<!--
  Generated template for the EventsPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <ion-title>events</ion-title>
  </ion-navbar>

</ion-header>


<ion-content >
	 <ion-grid class="grid" *ngFor="let key of keys; let i = index" (click)="goToEventDetail(Eventlist[key])">
       <ion-row class="categories">
            <img src="assets/imgs/event3.jpg">
            <p class="text-over-img" >{{Eventlist[key].description}}</p>
        </ion-row>
      </ion-grid>
</ion-content>
